RSS   Vulnerabilities for 'Amx mod'   RSS

2003-12-31
 
CVE-2003-1381

 

 
Format string vulnerability in AMX 0.9.2 and earlier, a plugin for Valve Software's Half-Life Server, allows remote attackers to execute arbitrary commands via format string specifiers in the amx_say command.

 


Copyright 2017, cxsecurity.com